logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-9924

Description

rbash in Bash before 4.4-beta2 did not prevent the shell user from modifying BASH_CMDS, thus allowing the user to execute any command with the permissions of the shell. #### Bugs * <https://savannah.gnu.org/support/?108969> * <https://bugs.launchpad.net/ubuntu/+source/bash/+bug/1803441>


Affected Package


OS OS Version Package Name Package Version
ubuntu 12.04 bash 4.2-2ubuntu2.8
ubuntu 14.04 bash 4.3-7ubuntu1.8+esm1
ubuntu upstream bash 4.4-1
ubuntu 16.04 bash 4.3-14ubuntu1.4

Related